Subject: Re: Incorrect Handling of Ticket - 3191
From: tasuku yamamoto <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 26 Jan 2020 21:33:52 -0700 (MST)

Hi Maam, 

I did following according to the solutions provided as per Kibana. I will make sure not to repeat this mistake again and send the proper data to customer. 

Regards 
Tasuku 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, January 25, 2020 8:23:40 PM 
Subject: Re: Incorrect Handling of Ticket - 3191 

Tasuko and AJ, 

I would need an urgent explanation for this. I am already getting complaints from Charlotte for another mishandled ticket by you two. This careless is not accepted at all. 

Sent from my iPhone 

On 25 Jan 2020, at 20:09, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi AJ, 

For releases repeating I am not sure why would you wait for the customer to provide us the release number. We do have a scripted response for this and even we do know how to extract the data of what release playing. Did you not check that? 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template ] 

@ Tasuku - Why would you send the Kibana Screenshot to the customer? This is never to be done. I have no idea why you could have not extracted the data in the excel sheet and added a snapshot of that. This is not acceptable at all. 

Regards, 
Pritish Nandi 

BQ_END